html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
}
.line {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: #FF6600;
}
                 .h1{
    position : absolute;
    left :77%;
    top : -70px;
    font-family : serif;
    font-size : 400%;
    color :white;
               }

               .h3{
    position : absolute;
    left: 17%;
    top : 119px;
    font-family : serif;
    font-size : 200%;
     color :white;
               }

               .h4{
    position : absolute;
    left :18%;
    top : 30%;
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h5{
    position : absolute;
    left :18%;
    top : 37%;
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }

.line1 {
  content: '';
  position: absolute;
  top: 140px;
  left:15%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}
                .h6{
    position : absolute;
    left :7%;
    top : -108px;
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;
    color :white;
               }
               .h7{
    position : absolute;
    left :23%;
    top : -100px;
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;
    color :white;
               }
               .h8{
    position : absolute;
    left :15%;
    top : -60px;
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;
    color :white;
               }
               .h9{
    position : absolute;
    left :31%;
    top : -50px;
    font-family : sans-serif;
    font-size : 320%;
    text-align: center;
    color :white;
               }